/* CSS Document */

body{
	background:#000;
	margin:5px 0px 0px 0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px
}

ul{
	margin:0px;
	padding:0px;
	list-style:none;
}

a{
	color:#000;
	text-decoration:none;
}

a:hover{
	color:#f7ee00
}

h1{
	width:100%;
	background:#808285;
	color:#fff;
	margin:0px 0px 10px 0px;
	padding:2px 0px 2px 5px;
	font-size:14px;	
}


.clear{
	clear:both;
	}
	
form{
	display:inline;
}
/*
	CONTAINERS
*/

#container{
	background:#fff url('../media/head_bg.gif') no-repeat top right;
	width:780px;
	padding:105px 0px 0px 0px;
	margin:0px auto 0px auto;
	border:solid 5px #fff ;
	position:relative;
	
}

#container.wide{
		width:950px
	}

#main_content{	
	border-left:solid #808285 144px;
	padding-left:5px
}



/*
	MENU
*/


#menu{
	width:949px;
	height:25px;
	display:block;
	background:#000;
	margin-bottom:5px;
	color:#fff
}

#menu ul{
	list-style:none;
	margin-left:10px;
	display:block;
	padding-top:5px;
}

#menu li{
	display:inline;
	margin-right:20px;	
}	

#menu a{
	padding:2px 10px;	
	color:#fff;
}

#menu a:hover{	
	color:#f7ee00;
}


#menu a.active{	
	color:#808285;
	background:#f7ee00;
}

#menu a.active:hover{	
	color:#000;
}

/*
	ERRORS
*/

#error_msg{
	border:1px solid red;
	color:red;
	disply:block;
	font-weight:bold;
	margin-bottom:5px;
	padding:3px 0px;
	text-align:center;
	width:100%;
}

/*
	MOD OPTIONS
*/

#mod_options{

	position:absolute;
	left:20px;
	top:150px;

}


#mod_options ul{
	list-style:none;
}

#mod_options li{
	margin-bottom:10px;
}

/*
	FORMS
*/

fieldset{
	padding-top:10px
}

fieldset li{
	margin-bottom:5px;
}

legend{
	font-weight:bold;
	font-size:1.1em
}

label{
	width:200px;
	display:block;
	float:left
}
textarea{
	height:80px;
	width:400px;
	}
input.sml{
	width:50px;
	}

/*
	TABLES
*/

table{	
	margin:0px;
	padding:0px;
	width:100%
}

tr.on{
	background-color:#dfe3ec;
}

tr.off{
	background-color: #D3D9E4;
}

td.option{	
	width:50px;
	text-align:center
}

tr.invoicePaid{
	color:red;
}

th{
	text-align:left
}

/* 
	PHOTO GALLERY
*/

.photo_gallery_thumb{
	float:left;
	font-size:10px;
	width:126px;
	height:260px;
	padding:8px;
	/*background:url('../media/slideframe.png');*/
	margin:0px 3px 3px 3px;
	border:1px solid #333;
}

.ls img{
	height:80px;
	width:124px;
	margin:22px 0px;	
}

.pt img{
	height:124px;
	width:80px;
	margin:0px 22px;
}


.pt_icon img{
	height:80px;
	width:124px;
	margin:22px 0px;
}

.photo_gallery_thumb ul, .reject_thumb ul{
	padding:2px 0px 0px 2px;
	width:100%;
	text-align:center;
}

.photo_gallery_thumb li, .reject_thumb li{
	clear:both;
	margin-bottom:1px;
}

.photo_gallery_thumb button, .reject_thumb button{
	width:100%;
	border:none;
	background:#000;
	color:#fff;
	font-size:12px;
	padding:1px;
	cursor:pointer
}

.photo_gallery_lrg{
	text-align:center
}

.photo_gallery_thumb img{
	border:2px solid #fff;
}

.file_name{
	height:3em;
	width:120px;
	overflow:auto;
}

/*
	PHOTO GALLERY WITH COMMENTS FORM
*/

.file_comment_thumb{
	float:left;
	font-size:10px;
	height:126px;
	width:126px;
	padding:8px;
	margin:0px 40px 3px 3px;
}

ul.file_comments{
	padding:2px 0px 0px 2px;
	width:100%;
	text-align:center;
}

ul.file_comments li{
	height:150px;
	text-align:left;
	
	border-bottom:1px solid #333;
	margin-bottom:10px;
}

.file_comments textarea{
	height:60px;
	width:400px;
}

.file_comment h3{
	font-size:12px;
}

/*
	PHOTO GALLERY REJECTION FORM
*/

.reject_thumb{
	float:left;
	font-size:10px;
	width:126px;
	height:210px;
	padding:8px;
	margin:0px 20px 3px 3px;
	border:1px solid #333;
}

.reject_thumb ul{
	padding:2px 0px 0px 2px;
	width:100%;
	text-align:center;
}

.reject_details{
	height:240px;
}


.reject_thumb img{
	border:2px solid #fff;
}

/*
	ORDER FORM
*/

.superSml{
	width:25px
}

#gst{
	margin:10px;
}

input.button, a.button{
	width:120px;
	border:none;
	background:#000;
	color:#fff;
	display:block;
	font-size:12px;
	margin-right:5px;
	margin-bottom:2px;
	padding:1px;
	cursor:pointer
}

tr.addons_hidden{
	display:none;
	}
	
tr.addons_visible{
	background:#eee;
	display:table-row;
	}

/* 
	Rejected
*/
.rejected, .error{
	font-weight:bold;
	color:red;
}

/* 
	INTERACTIVE FLOORPLANS - FRONTEND
*/

#ifloorplan {
		xwidth: 618px;
		xheight: 800px;
		padding:0px;
		float: left;
		margin: 0px;
		position:relative;
		}
		
#ifloorplan .interactive_loading{
		background: url('../images/loading.gif');
		height: 20px;
		width: 20px;
		display: block;
		}
		
#ifloorplan .interactive{
		background: url('../images/littleman_icon.png');
		cursor:pointer;
		height: 30px;
		width: 30px;
		display: block;
	}	
		
		
#floorplan_image_holder{
	xvisibility: hidden;
	
	}
	
#floorplan_image_holder img{
	position:absolute;
	opacity: 0;
	}	
				